.bottom-space-30 {
    padding-bottom: 30px
}

.author_by{
    margin: 0;
    font-size: 14px;
    font-weight: 500;
    color: #9e9e9e;
}

.custom_author{
    color: #0c6af3
}

.custom_price{
    margin: 10px 0 0;
    font-weight: 600;
    color: #ff0000;
}

.custom_text_end{
    text-align: end;
}

.margin-bottom-40{
    margin-bottom: 40px;
}